﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29806.167
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ApplicationCore", "ApplicationCore\ApplicationCore.csproj", "{1950EAF6-4D08-40EB-9A8B-7D9414DD3788}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "UnitTests", "UnitTests\UnitTests.csproj", "{C622C77D-D7EF-4129-B7CC-3C61EBA4A933}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{1950EAF6-4D08-40EB-9A8B-7D9414DD3788}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1950EAF6-4D08-40EB-9A8B-7D9414DD3788}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1950EAF6-4D08-40EB-9A8B-7D9414DD3788}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1950EAF6-4D08-40EB-9A8B-7D9414DD3788}.Release|Any CPU.Build.0 = Release|Any CPU
		{C622C77D-D7EF-4129-B7CC-3C61EBA4A933}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C622C77D-D7EF-4129-B7CC-3C61EBA4A933}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C622C77D-D7EF-4129-B7CC-3C61EBA4A933}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C622C77D-D7EF-4129-B7CC-3C61EBA4A933}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {7410A629-17C2-432E-B4AF-2409E2D421E6}
	EndGlobalSection
EndGlobal
